<section>
    <h3 class="mf-investment-obj__title">${properties.title}</h3>
    <div class="investment-obj-sec">
        <p class="investment-obj-sec__head">${pageProperties.bse_scheme_name}</p>
        <sly data-sly-test="${!pageProperties.investment_objective}">
            <p class="investment-obj-sec__pera">NA</p>
        </sly>
        <sly data-sly-test="${pageProperties.investment_objective}">
            <p class="investment-obj-sec__pera">${pageProperties.investment_objective}</p>
        </sly>
    </div>
</section>